<ART ID="1350051" PID="2708" JID="147" BPAGE="1350051-1" EPAGE="1350051-9" PII="S0217984913500516" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE EFFECT OF ETCHING TIME ON RECTIFYING CHARACTERISTIC IN <F><RM>SnO</RM><INF>2</INF>/p-<RM>Si</RM></F> AND <F><RM>SnO</RM><INF>2</INF>/p-<RM>PoSi</RM></F> HETEROJUNCTION SCHOTTKY DIODES</MTI>
<RTI>The Effect of Etching Time on Rectifying Characteristic</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALIREZA</FNM>
<SNM>BIARAM</SNM>
<X-REF REFID="S0217984913500516AF001"></X-REF>
</AUT>
<AUT>
<FNM>HOSEIN</FNM>
<SNM>ESHGHI</SNM>
<EAD>h_eshghi@shahroodut.ac.ir</EAD>
<X-REF REFID="S0217984913500516FN001"></X-REF>
<X-REF REFID="S0217984913500516AF001"></X-REF>
</AUT>
<FTN ID="S0217984913500516FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217984913500516AF001">Department of Physics, Shahrood University of Technology, Shahrood, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 November 2012</RE>
<RV>10 January 2013</RV>
<AC>16 January 2013</AC>
<![CDATA[<PUB>4 March 2013</PUB>]]>
</HIST>
<ABST>
<P>We have fabricated <F><RM>SnO</RM><INF>2</INF>/p-<RM>Si</RM></F> and <F><RM>SnO</RM><INF>2</INF>/p-<RM>PoSi</RM></F> heterojunction diodes by spray pyrolysis method. To prepare porous <F><RM>Si</RM></F> substrates, the etching time was varied from 10 to 20 and 30 mins. In these samples, the SEM micrographs showed a distributed pore areas surrounded by columnar walls with various height. The data analysis of the rectified <F>I&#x2013;V</F> characteristic, using thermionic emission Schottky diode theory, showed that although the barrier height is about 0.5&#x2013;0.6 eV in all samples other two important diode parameters, i.e. the ideality factor <F>n</F> and the series resistance <F>r<INF>s</INF></F>, are strongly etching time-dependant and are increased with increasing the etching time.</P>
</ABST>
<KWDG>
<KWD><F><RM>SnO</RM><INF>2</INF></F>/porous silicon diode</KWD>
<KWD><F>I&#x2013;V</F> characteristic</KWD>
<KWD>Schottky diode</KWD>
<KWD>interface states</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>85.30.Hi</KWD>
<KWD>85.30.Kk</KWD>
<KWD>81.05.Rm</KWD>
<KWD>73.20.-r</KWD>
</KWDG>
</FRONT>
</ART>
