<ART ID="1330005" PID="2708" JID="147" BPAGE="1330005-1" EPAGE="1330005-27" PII="S0217984913300056" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FULL-SCALE SIMULATIONS OF IONOSPHERIC LANGMUIR TURBULENCE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>BENGT</FNM>
<SNM>ELIASSON</SNM>
<EAD>beliass@yahoo.se</EAD>
<X-REF REFID="S0217984913300056AF001"></X-REF>
</AUT>
<AFF ID="S0217984913300056AF001">Institute for Theoretical Physics, Faculty of Physics &#x0026; Astronomy, Ruhr University Bochum, D-44780 Bochum, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>16 January 2013</RE>
<RV>23 February 2013</RV>
<AC>4 March 2013</AC>
<![CDATA[<PUB>6 March 2013</PUB>]]>
</HIST>
<ABST>
<P>This brief review is devoted to full-scale numerical modeling of the nonlinear interactions between electromagnetic (EM) waves and the ionosphere, giving rise to ionospheric Langmuir turbulence. A numerical challenge in the full-scale modeling is that it involves very different length- and time-scales. While the EM waves have wavelengths of the order 100 meters, the ionospheric Langmuir turbulence involving electrostatic waves and nonlinear structures can have wavelengths below one meter. A full-scale numerical scheme must resolve these different length- and time-scales, as well as the ionospheric profile extending vertically hundreds of kilometers. To overcome severe limitations on the timestep and computational load, a non-uniform nested grid method has been devised, in which the EM wave is represented in space on a relatively coarse grid with a spacing of a few meters, while the electrostatic wave turbulence is locally resolved on a much denser grid in space at the critical layer where the turbulence occurs. Interpolation and averaging schemes are used to communicate values of the EM fields and current sources between the coarse and dense grids. In this manner, the computational load can be drastically decreased, making it possible to perform full-scale simulations that cover the different time- and space-scales. We discuss the simulation methods and how they are used to study turbulence, stimulated EM emissions, particle acceleration and heating, and the formation of artificial ionospheric plasma layers by ionospheric Langmuir turbulence.</P>
</ABST>
<KWDG>
<KWD>Ionospheric turbulence</KWD>
<KWD>simulation</KWD>
<KWD>generalized Zakharov model</KWD>
</KWDG>
</FRONT>
</ART>

