<ART ID="1350056" PID="2708" JID="147" BPAGE="1350056-1" EPAGE="1350056-12" PII="S0217984913500565" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPROVING NETWORK TRANSPORT EFFICIENCY BY EDGE REWIRING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ZHONG-YUAN</FNM>
<SNM>JIANG</SNM>
<EAD>09112080@bjtu.edu.cn</EAD>
<X-REF REFID="S0217984913500565AF001"></X-REF>
<X-REF REFID="S0217984913500565AF002"></X-REF>
</AUT>
<AUT>
<FNM>MAN-GUI</FNM>
<SNM>LIANG</SNM>
<EAD>mgliang58@gmail.com</EAD>
<X-REF REFID="S0217984913500565FN001"></X-REF>
<X-REF REFID="S0217984913500565AF001"></X-REF>
<X-REF REFID="S0217984913500565AF002"></X-REF>
</AUT>
<FTN ID="S0217984913500565FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>DONG-CHAO</FNM>
<SNM>GUO</SNM>
<EAD>08112070@bjtu.edu.cn</EAD>
<X-REF REFID="S0217984913500565AF001"></X-REF>
<X-REF REFID="S0217984913500565AF002"></X-REF>
</AUT>
<AFF ID="S0217984913500565AF001">Institute of Information Science, Beijing Jiaotong University, Beijing 100044, <CNY>China</CNY></AFF>
<AFF ID="S0217984913500565AF002">Beijing Key Laboratory of Advanced Information Science and Network Technology, Beijing 100044, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>19 October 2012</RE>
<RV>14 January 2013</RV>
<AC>21 January 2013</AC>
<![CDATA[<PUB>4 March 2013</PUB>]]>
</HIST>
<ABST>
<P>Considering the heterogeneous structure of scale-free networks causing low traffic capacity of network, we propose to improve the network transport efficiency by rewiring a fraction of edges for the network. In this paper, six edge rewiring strategies are discussed and extensive simulations on Barab&#x00E1;si&#x2013;Albert (BA) scale-free networks confirm the effectiveness of these strategies. From another perspective, rewiring edges for scale-free networks directly reuse the removed edges under some edge-removal strategies [Z. Liu, M. B. Hu, R. Jiang, W. X. Wang and Q. S. Wu, <IT>Phys. Rev. E</IT> <B>76</B> (2007) 037101; G. Q. Zhang, D. Wang and G. J. Li, <IT>Phys. Rev. E</IT> <B>76</B> (2007) 017101], and can significantly enhance the traffic capacity of the network at the expense of increasing a little average path length. After the edge rewiring process, the network structure becomes significantly homogeneous. This work is helpful for network design and network performance optimization.</P>
</ABST>
<KWDG>
<KWD>Scale-free network</KWD>
<KWD>network structure</KWD>
<KWD>traffic capacity</KWD>
<KWD>edge rewiring strategy</KWD>
<KWD>average path length</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.75.Fb</KWD>
<KWD>89.75.Hc</KWD>
<KWD>89.40.-a</KWD>
</KWDG>
</FRONT>
</ART>

